Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 21:58:55 +0000

Chat transcript

	Harry Tue, 11/15/22 04:54:58 pm America/Bogota
		Hello, would you like to talk about our services?
	Visitor 04:54:58 pm
		Hello, please send me a quote for the following services

1 Full Cabinet 48U
20 AMP/120 A/B (redundant) 
50 Mbit  
6 x (Netwok Drop 1 Gigabit port )  (cross ISP)
/26 Public IP Block  64 IPs

What does remote hands include?

Do you provide support in Spanish in the Miami datacenter?
	Harry 04:55:15 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 04:55:18 pm
		[email-masked]
		Unfortunately I don&#39;t speak English
	Harry 04:56:12 pm
		May I have your name and email?
	Visitor 04:56:21 pm
		if they have an agent in miami who speaks english it would be great
		Juan Saldarriaga
		[email-masked]
	Harry 04:57:03 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 04:57:35 pm
		thanks for your help
	Harry 04:58:00 pm
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 04:58:27 pm
		Thanks, Same to you
	System 04:58:29 pm
		Harry archived the chat
	System 04:58:43 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 31s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/miami

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com